<?php

class m170913_152206_add_ocr_quality extends MyDbMigration
{
	public function up()
	{
		$this->addColumn('storicotable', 'ocr_quality', "DOUBLE DEFAULT NULL");
		$this->addColumn('vehicletracetable', 'ocr_quality', "DOUBLE DEFAULT '-1'");
	}

	public function down()
	{
		$this->dropColumn('storicotable', 'ocr_quality'); 
		$this->dropColumn('vehicletracetable', 'ocr_quality'); 
		return false;
	}

	/*
	// Use safeUp/safeDown to do migration with transaction
	public function safeUp()
	{
	}

	public function safeDown()
	{
	}
	*/
}